John Hull:
 * Support for debian packages
 * action + options to update PXELINUX automatically
 * gentoo emerge packages?
 * blconf support for pxelinux
 * blconf support for lilo

Johannes Jordens:
 * Add written permission to debian copyright file
 * There are no pathchecks (full or relative)
 * There are no casechecks (UPPER, lower ...)
 * Options arent fuzzy (only "redhat", not "RedHat" or "Redhat")
 * Kernel entry has "-dellbios"
 * Check exit values
 * -i could be used for the package destination
 * Debian should honour the uninstall flag

General:
 * makeRpm should honour the bioslog option
 * switch to getopts
